<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'ti', version '4.2'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptandaddcontact'] = 'ተቐቢልካ ናብ ተፀዋዕቲ ንምውሳኽ';
$string['addcontact'] = 'ተፀዋዒ ንምውሳኽ';
$string['addcontactconfirm'] = '{$a} ናብ ተፀዋዕትና ንምውሳኽ ርግፀኛታት ዲና?';
$string['addtofavourites'] = 'በዓል ኮኾብ ዝርርብ';
$string['addtoyourcontacts'] = 'ናብ ተፀዋዕቲ ንምውሳኽ';
$string['addtoyourcontactsandmessage'] = 'ናብ ናይ ባዕልና ተፀዋዕትን መልእኽትን ንምውሳኽ';
$string['ago'] = 'ቅድሚ {$a}';
$string['allusers'] = 'ኩሎም መልእኽትታት ካብ ኩሎም ተጠቀምቲ';
$string['backto'] = 'ናብ {$a} ንምምላስ';
$string['backupmessageshelp'] = 'እንድሕር ነቒሑ፣ እዚ ህፁፅ መልእኽቲ ኣብቲ ከይዲ ኣውቶሜትድ ምሓዝ ቅድሓ እዚ ገፅ ዝካተት ይኸውን';
$string['blockcontact'] = 'ተፀዋዒ ንመዕጋት';
$string['blockedusers'] = 'ዝተዓገተ ተጠቀምቲ';
$string['blocknoncontacts'] = 'ተፀዋዕትና ዘይኮኑ መልእኽቲ ከይሰዱ ንምግባር';
$string['blockuser'] = 'ተጠቃሚ ንምዕጋት';
$string['blockuserconfirm'] = '{$a} ምዕጋትና ርግፀኛ ዲና?';
$string['blockuserconfirmbutton'] = 'ይተዓገት';
$string['cancelselection'] = 'ዝተሃረየ መልእኽቲ ንምግዳፍ';
$string['cantblockuser'] = 'ን{$a} ምዕጋት ኣይከኣልን፣ ምኽንያቱ ድማ ናብኩሉ መልእኽቲ ምስዳድ ዘኽእል ግደ ስለዘለዎም።';
$string['contactableprivacy'] = 'መልእኽቲ ንምቕባል ካብ:';
$string['contactableprivacy_coursemember'] = 'ናተይ ተፀዋዕትን ዝኾነ ኣብ ናተይ ዓይነታት ትምህርቲ ዘለውን';
$string['contactableprivacy_onlycontacts'] = 'ናተይ ተፀዋዕቲ ጥራሕ';
$string['contactableprivacy_site'] = 'ዝኾነ ይኹን ኣባል ናይዚ ገፅ';
$string['contactblocked'] = 'ዝተዓገተ ተፀዋዒ';
$string['contactrequests'] = 'ጠለብ ዘቕረበ ተፀዋዒ';
$string['contactrequestsent'] = 'ጠለብ ተፀዋዓይ ተላኢኹ ኣሎ';
$string['contacts'] = 'ተፀዋዕቲ';
$string['conversationactions'] = 'ሜኑ ስጉምትታት ምይይጥ';
$string['decline'] = 'ንምንፃግ';
$string['defaultmessageoutputs'] = 'ስንድኦት ሓበሬታታት';
$string['defaults'] = 'ንቡር ዝኾኑ';
$string['deleteallconfirm'] = 'ነዚ ሙሉእ ምይይጥ ንምድምሳስ ርግፀኛ ዲና? እዚ ናይቶም ካልኦት ተሳተፍቲ ምይይጥ ዘድምስስ ኣይኮነንን።';
$string['deleteallmessages'] = 'ኩሎም መልእኽትታት ንምድምሳስ';
$string['deleteallselfconfirm'] = 'ነዚ ኹሉ ግላዊ ምይይጥ ንምድምሳስ ርግፀኛ ዲና?';
$string['deleteconversation'] = 'ምይይጥ ንምድምሳስ';
$string['deleteforeveryone'] = 'ካባይን ካብ ኩሎም ንምድምሳስ';
$string['deleteforeveryoneselectedmessagesconfirm'] = 'ነዞም ዝተሓረዩ መልእኽትታት ንምድምሳስ ርግፀኛ ዲና?';
$string['deleteselectedmessages'] = 'ዝተሓረዩ መልእኽትታት ንምድምሳስ';
$string['deleteselectedmessagesconfirm'] = 'ነዞም ዝተሓረዩ መልእኽትታት ንምድምሳስ ርግፀኛ ዲና? እዚ ናይቶም ካልኦት ተሳተፍቲ መልእኽቲ ዝድምስስ ኣይኮነንን።';
$string['deleteselectedmessagesconfirmselfconversation'] = 'ነዞም ዝተሓረዩ ግላዊ መልእኽትታት ንምድምሳስ ርግፀኛ ዲና?';
$string['disableall'] = 'መፍለጥታት ንምልማስ';
$string['disabled'] = 'ኣብዚ ገፅ መስርሕ ምልውዋጥ መልእኽቲ ኣይተፈቐደን';
$string['disallowed'] = 'ዘይተፈቐደ';
$string['editmessages'] = 'መልእኽቲ ንምእራም';
$string['emailtagline'] = 'እዚ ቅዳሕ ኣብቲ ካብ ናይ "{$a->sitename}" ናባኻ(ኺ) ዝተለኣኸ እዩ። ናብ {$a->url} ብምምራሕ መለሲ ምሃብ ይከኣል።';
$string['enabled'] = 'ዝነቐሐ(ዝተፈቐደ)';
$string['errorconversationdoesnotexist'] = 'ምይይጥ ኣይተረኸበን';
$string['errormessagetoolong'] = 'መጠን እዚ መልእኽቲ ካብቲ ዝተፈቐደ ዝነወሐ እዩ።';
$string['eventgroupmessagesent'] = 'መልእኽቲ ጉጅለ ተላኢኹ';
$string['eventmessagecontactadded'] = 'መልእኽቲ ተፀዋዓይ ተወሲኹ';
$string['eventmessagecontactremoved'] = 'መልእኽቲ ተፀዋዓይ ተኣልዩ';
$string['eventmessagedeleted'] = 'መልእኽቲ ተደምሲሱ';
$string['eventmessagesent'] = 'መልእኽቲ ተሰዲዱ';
$string['eventmessageuserblocked'] = 'ዝተዓገተ ተጠቃማይ';
$string['eventmessageuserunblocked'] = 'ዘይተዓገተ ተጠቃማይ';
$string['eventmessageviewed'] = 'ዝተርአየ መልእኽቲ';
$string['eventnotificationsent'] = 'ሓበሬታ ተሰዲዱ';
$string['eventnotificationviewed'] = 'ዝተርአየ ሓበሬታ';
$string['forced'] = 'ዝተቖለፈ';
$string['groupconversations'] = 'ጉጅለ';
$string['groupinfo'] = 'ሓበሬታ ጉጅለ';
$string['guestnoeditmessage'] = 'ጋሻ ተጠቃማይ መማረፂ መልእኽቲ ናይምእራም ተኽእሎ የብሉን';
$string['guestnoeditmessageother'] = 'ጋሻ ተጠቃማይ መማረፂ መልእኽቲ ካልኦት ተጠቀምቲ ናይምእራም ተኽእሎ የብሉን';
$string['hidemessagewindow'] = 'ዊንዶው መልእኽቲ ንምሕባእ';
$string['hidenotificationwindow'] = 'ዊንዶው ሓበሬታ ንምሕባእ';
$string['individualconversations'] = 'ውልቃዊ';
$string['info'] = 'ሓበሬታ ተጠቃሚ';
$string['isnotinyourcontacts'] = '{$a} ኣብ ተፀዋዕትኻ(ኺ) የለን(ላን)';
$string['loadmore'] = 'ተወሳኺ ንምፅዓን';
$string['loggedin'] = 'ኣብ መስመር';
$string['loggedin_help'] = 'ናብ ሙድል ድሕር ምእታውና ብኸመይ መንገዲ ሓበሬታ ከምእንቕበል ንምስንዳእ';
$string['loggedindescription'] = 'ናብ ሙድል ምስ ኣተውና';
$string['loggedoff'] = 'ካብ መስመር ወፃኢ';
$string['loggedoff_help'] = 'ናብ ሙድል እንድድሕር ዘይኣተውና ብኸመይ መንገዲ ሓበሬታ ከምእንቕበል ንምስንዳእ';
$string['loggedoffdescription'] = 'ናብ ሙድል እንድሕር ዘይኣተውና';
$string['managemessageoutputs'] = 'ንቡር ኣማራፂ ሓበሬታ';
$string['message'] = 'መልእኽቲ';
$string['messagecontactrequest'] = '{$a->user} ከም ተፀዋዓይ ንክነካትቶ ጠሊቡ ኣሎ። ናብ ገፅ <a href="{$a->url}">ጠለብ ተፀዋዕተይ </a> ብምኻድ ነዚ ጠለብ ንምምላስ';
$string['messagecontactrequestsubject'] = '{$a->sitename}: ዝጠለበ ተፀዋዓይ ካብ {$a->user}';
$string['messagecontentaudio'] = 'ድምፂ';
$string['messagecontentimage'] = 'ምስሊ';
$string['messagecontentmultimediageneral'] = 'ካልእ ሚድያ';
$string['messagecontentvideo'] = 'ቪድዮ';
$string['messagedrawerviewcontact'] = 'ዝርዝር ተጠቃማይ ናይ {$a}';
$string['messagedrawerviewcontacts'] = 'ተፀዋዕቲ መልእኽቲ';
$string['messagedrawerviewconversation'] = 'ምይይጥ ምስ {$a}';
$string['messagedrawerviewgroupinfo'] = 'ዝርዝር ጉጅለ ናይ {$a}';
$string['messagedrawerviewoverview'] = 'ሓፈሻዊ መግለፂ መልእኽትታት';
$string['messagedrawerviewsearch'] = 'ውፅኢት ኣለሻ መልእኽትታት ናይ {$a}';
$string['messagedrawerviewsettings'] = 'ስንድኦታት መልእኽቲ';
$string['messageoutputs'] = 'ፕላጊናት ሓበሬታ';
$string['messagepreferences'] = 'ኣማራፅታት መልእኽቲ';
$string['messages'] = 'መልእኽትታት';
$string['messagesselected:'] = 'ዝተሓረዩ መልእኽትታት:';
$string['messagetextrequired'] = 'ፅሑፍ ናይዚ መልእኽቲ ነእትው እባ?';
$string['messagingdatahasnotbeenmigrated'] = 'ብምኽንያት ምምሕያሽ ትሕተቕርፂ መልእኽቲ ንግዚኡ መልእኽትታት ኣይክርከቡን እዮም። ክሳብ ዝስተሩ\'ባ ንፀበ።';
$string['muteconversation'] = 'ምይይጥ ንምዕፋን';
$string['mutedconversation'] = 'ዝተዓፈኑ ምይይጣት';
$string['newmessage'] = 'ሓዱሽ መልእኽቲ';
$string['newmessagesearch'] = 'መልእኽቲ ዝስደደሉ ተፀዋዓይ ንምሕራይ ወይ ንምእላሽ።';
$string['newonlymsg'] = 'ሓደሽቲ ጥራሕ ንምርኣይ';
$string['nocontactrequests'] = 'ናይ ተፀዋዓይ ጠለብ የለን';
$string['nocontacts'] = 'ተፀዋዕቲ የለውን';
$string['nocontactsgetstarted'] = 'ተፀዋዕቲ የለውን';
$string['nofavourites'] = 'በዓል ኮኾብ መልእኽትታት የለውን';
$string['noframesjs'] = 'ዝሓሸ ገፅታ ዘለዎ ንምጥቃም';
$string['nogroupconversations'] = 'ዝኾነ ጉጅላዊ ምይይጣት የለውን';
$string['noindividualconversations'] = 'ዝኾነ ውልቃዊ ምይይጣት የለውን';
$string['nomessagesfound'] = 'ዝኾነ ዝተረኸቡ መልእኽትታት የለውን';
$string['noncontacts'] = 'ዘይተፀዋዕቲ';
$string['nonotifications'] = 'ዝኾነ ይኹን ሓበሬታ የለን';
$string['noparticipants'] = 'ዝኾነ ይኹኑ ተሳተፍቲ የለውን';
$string['noreply'] = 'ነዚ መልእኽቲ መልሲ ከይንህብ';
$string['notificationdatahasnotbeenmigrated'] = 'ብምኽንያት ምምሕያሽ ትሕተቕርፂ ሓበሬታ ንግዚኡ ሓበሬታታት ኣይርከቡን። ክሳባ ዝኸዱባ ንፀበ።';
$string['notificationimage'] = 'ምሲሊ ምርጫ';
$string['notificationpreferences'] = 'ኣማራፅታት መፍለጢ';
$string['notifications'] = 'ኣማራፅታት';
$string['notificationwindow'] = 'ዊንዶው ሓበሬታ';
$string['notincontacts'] = 'ናብ {$a} መልእኽቲ ንምስዳድ ናይ ግድን ናብ ዝርዝር ተፀዋዕትና ምውሳኽ የድልየና';
$string['notincontactsheading'] = '{$a} ካብ ተፀዋዕትኻ(ኺ) ኣይኮነንን';
$string['numparticipants'] = '{$a} ተሳተፍቲ';
$string['off'] = 'ንምጥፋእ';
$string['offline'] = 'ካብ መስመር ወፃኢ';
$string['on'] = 'ንምኽፋት';
$string['online'] = 'ኣብ መስመር';
$string['otherparticipants'] = 'ካልኦት ተሳተፍቲ';
$string['outputnotavailable'] = 'ኣየተረኸበን';
$string['participants'] = 'ተሳተፍቲ';
$string['pendingcontactrequests'] = 'ይፅናሕ ዝተበሃለ {$a} ጠለብ ተፀዋዓይ ኣለና';
$string['permitted'] = 'ዝተፈቐደ';
$string['privacy'] = 'ውልቃዊ';
$string['privacy:export:conversationprefix'] = 'ምይይጥ:';
$string['privacy:metadata:core_favourites'] = 'ብተጠቃሚ ኮኾብ ዝተገበረሎም ምይይጣት';
$string['privacy:metadata:message_contact_requests'] = 'ዝትዝር ጠለባት ዘቕረቡ ተፀዋዕቲ';
$string['privacy:metadata:message_contact_requests:requesteduserid'] = 'ጠለብ ተፀዋዓይ ዝተቐበለ መለለዪ ተጠቃማይ';
$string['privacy:metadata:message_contact_requests:timecreated'] = 'ጠለብ ተፀዋዓይ ዝተፈጠረሉ ግዜ';
$string['privacy:metadata:message_contact_requests:userid'] = 'ጠለብ ተፀዋዓይ ዝለኣኸ መለለዪ ተጠቃማይ';
$string['privacy:metadata:message_contacts'] = 'ዝርዝር ተፀዋዕቲ';
$string['privacy:metadata:message_contacts:contactid'] = 'መለለዩ ተጠቃማይ ናይቲ ተፀዋዓይ ዝኾነ';
$string['privacy:metadata:message_contacts:timecreated'] = 'እቲ ተፀዋዓይ ዝተፈጠረሉ ግዜ';
$string['privacy:metadata:message_contacts:userid'] = 'መለለዪ ተጠቃማይ ናይቲ እንርእዮ ዘለና ዝርዝር ተፀዋዓይ';
$string['privacy:metadata:message_conversation_actions'] = 'ስጉምትታት ምይይጥ ተጠቃማይ';
$string['privacy:metadata:message_conversation_actions:action'] = 'ዝተፈፀመ ስጉምቲ';
$string['privacy:metadata:message_conversation_actions:conversationid'] = 'ናይዚ ስጉምቲ ኣባል ዝኾነ መለለዩ ምይይጥ';
$string['privacy:metadata:message_conversation_actions:timecreated'] = 'እዚ ስጉምት ዝተፈጠረሉ ግዜ';
$string['privacy:metadata:message_conversation_actions:userid'] = 'መለለዪ ተጠቃማይ ነዚ ስጉምቲ ዝወሰደ';
$string['privacy:metadata:message_conversation_members'] = 'ኣብ ምይይጥ ዘለው ዝርዝር ተጠቀምቲ';
$string['privacy:metadata:message_conversation_members:conversationid'] = 'መለለዪ ምይይጥ';
$string['privacy:metadata:message_conversation_members:timecreated'] = 'ኣባል ዝተፈጠረሉ ግዜ';
$string['privacy:metadata:message_conversation_members:userid'] = 'መለለዪ ኣብ ምይይጥ ዘሎ ተጠቃሚ';
$string['privacy:metadata:message_user_actions'] = 'ዝርዝር መልእኽቲ ስጉምትታት ተጠቃማይ';
$string['privacy:metadata:message_user_actions:action'] = 'ዝተወሰደ ስጉምቲ';
$string['privacy:metadata:message_user_actions:messageid'] = 'መለለዪ በዓልው ዋና እዚ ስጉምቲ';
$string['privacy:metadata:message_user_actions:timecreated'] = 'እዚ ስጉምቲ ዝተፈጠረሉ ግዜ';
$string['privacy:metadata:message_user_actions:userid'] = 'መለለዪ ነዚ ስጉምቲ ዝወሰደ ተጠቃማይ';
$string['privacy:metadata:message_users_blocked'] = 'ዝርዝር ዝተዓገቱ ተጠቀምቲ';
$string['privacy:metadata:message_users_blocked:blockeduserid'] = 'መለለዪ ናይቲ ቅድሚ ሐዚ ናይዝተዓገተ ተጠቃሚ';
$string['privacy:metadata:message_users_blocked:timecreated'] = 'ዝተዓገተ ስጉምቲ ዝተፈጠእረሉ ግዜ';
$string['privacy:metadata:message_users_blocked:userid'] = 'መለለዪ ስጉምቲ ምዕጋት ዝወሰደ ተጠቃሚ';
$string['privacy:metadata:messages'] = 'መልእኽትታት';
$string['privacy:metadata:messages:conversationid'] = 'መለለዪ ምይይጥ';
$string['privacy:metadata:messages:fullmessage'] = 'እቲ ምሉእ መልእኽቲ';
$string['privacy:metadata:messages:fullmessageformat'] = 'ቅፃፅ እቲ ምሉእ መልእኽቲ';
$string['privacy:metadata:messages:fullmessagehtml'] = 'ቅፃፅ HTML ናይቲ ምሉእ መልእኽቲ';
$string['privacy:metadata:messages:smallmessage'] = 'ንእሽተይ ክፋል እቲ መልእኽቲ';
$string['privacy:metadata:messages:subject'] = 'ኣርእስቲ ናይቲ መልእኽቲ';
$string['privacy:metadata:messages:timecreated'] = 'እቲ መልእኽቲ ዝተፈጠረሉ ግዜ';
$string['privacy:metadata:messages:useridfrom'] = 'መልእኽቲ ዝሰደደ መለለዪ ተጠቃማይ';
$string['privacy:metadata:notifications'] = 'ሓበሬታታት';
$string['privacy:metadata:notifications:component'] = 'ሓበሬታ ንምስዳድ ሓላፍነት ዝወስድ ኣካል';
$string['privacy:metadata:notifications:contexturl'] = 'ምስ እዚ URL ርክብ ዘለዎ ሓብሬታ';
$string['privacy:metadata:notifications:customdata'] = 'ባዕላዊ መረዳእታ፣ ውሽጣዊ መለለዪታትን ሓፈሻዊ ስእሊ URL ለኣኻይ (እንድሕር ሃልዩ) ዘካተተ ይኸውን';
$string['privacy:metadata:notifications:eventtype'] = 'ዓይነት  ክስተት';
$string['privacy:metadata:notifications:fullmessage'] = 'ምሉእ ሓበሬታ';
$string['privacy:metadata:notifications:fullmessageformat'] = 'ቅፃፅ ሓበሬታ';
$string['privacy:metadata:notifications:fullmessagehtml'] = 'HTML ሓበሬታ';
$string['privacy:metadata:notifications:smallmessage'] = 'ንእሽተይ መልእኽቲ ሓበሬታ';
$string['privacy:metadata:notifications:subject'] = 'ርእሲ ናይዚ ሓበሬታ';
$string['privacy:metadata:notifications:timecreated'] = 'ሓብሬታ ዝተፈጠረሉ ግዜ';
$string['privacy:metadata:notifications:timeread'] = 'ሓብሬታ ዝተነበበሉ ግዜ';
$string['privacy:metadata:notifications:useridfrom'] = 'ነዚ ሓበሬታ ዝለኣኸ ናይ ተጠቃማይ መለለዪ';
$string['privacy:metadata:notifications:useridto'] = 'ነዚ ሓበሬታ ዝተቐበለ ናይ ተጠቃማይ መለለዪ';
$string['privacy:request:preference:set'] = 'ስንድኦት ናይ \'{$a->name}\'  \'{$a->value}\' እዩ ነይሩ';
$string['privacy_desc'] = 'መን መልእኽቲ ከምዝሰደልና ክንዓግት ንኽእል ኢና';
$string['removecontact'] = 'ተፀዋዓይ ንምእላይ';
$string['removecontactconfirm'] = 'ን{$a} ካብ ተፀዋዕትኻ(ኺ) ንምእላይ ርግፀኻ ዲና?';
$string['removecoursefilter'] = 'ናይ {$a} ዓይነት ትምህርቲ መፃረዪ ንምእላይ';
$string['removefromfavourites'] = 'በዓል ኮኾብ ዘይኮነ ምይይጥ';
$string['removefromyourcontacts'] = 'ካብ ተፀወዕቲ ንምእላይ';
$string['requirecontacttomessage'] = 'ከም ተፀዋዓይ ንክትውሰኽ(ኺ)ን መልእኽቲ ንምስዳድ ንክከኣል {$a} ምጥያቕ የድሊ እዩ።';
$string['requiresconfiguration'] = 'ምድላው የድልዮ እዩ';
$string['searchcombined'] = 'ሰባትን መልእኽትታትን ንምእላሽ';
$string['searchforuser'] = 'ተጠቃማይ ንምእላሽ';
$string['searchforuserorcourse'] = 'ተጠቃማይ ወይ ዓይነት ትምህርቲ ንምእላሽ';
$string['searchmessages'] = 'መልእኽትታት ንምእላሽ';
$string['seeall'] = 'ኩሉ ንምርኣይ';
$string['selectmessagestodelete'] = 'ዝድምሰሱ መልእኽትታት ንምሕራይ';
$string['selectnotificationtoview'] = 'Select from the list of notifications on the side to view more details';
$string['selfconversation'] = 'ግላዊ ቦታ';
$string['selfconversationdefaultmessage'] = 'ንቂቕ መልእኽቲ፣ መላገብቲ፣ መዘኻኸሪታት  ወዘት.. ብምዕቃብ ካልእ ግዜ ንምጥቃም';
$string['send'] = 'ንምስዳድ';
$string['sendbulkmessage'] = 'ናብ {$a} ሰባት መልእኽቲ ንምስዳድ';
$string['sendbulkmessagesent'] = 'መልእኽቲ ናብ {$a} ሰባት ተሰዲዱ ኣሎ';
$string['sendbulkmessagesentsingle'] = 'መልእኽቲ ናብ 1 ሰብ ተሰዲዱ ኣሎ';
$string['sendbulkmessagesingle'] = 'ናብ 1 ሰብ መልእኽቲ ንምስዳድ';
$string['sendcontactrequest'] = 'ጠለብ ተፀዋዒ ንምልኣኽ';
$string['sender'] = '{$a}:';
$string['sendingvia'] = '"{$a->provider}" ብ "{$a->processor}" ይስደድ ኣሎ';
$string['sendingviawhen'] = '"{$a->provider}" ብ "{$a->processor}" መዓዝ {$a->state} ይስደድ ኣሎ';
$string['sendmessage'] = 'መልእኽቲ ንምስዳድ';
$string['sendmessageto'] = 'መልእኽቲ ናብ {$a} ንምልኣኽ';
$string['sendmessagetopopup'] = 'ምለእኽቲ ናብ {$a} ንምስዳድ - ሓዱሽ ዊንዶው';
$string['settings'] = 'ስንድኦታት';
$string['showmessagewindownonew'] = 'ወላሓደ ሓዱሽ መልእኽቲ ዘይብሉ ዊንዶው ንምርኣይ';
$string['showmessagewindowwithcount'] = '{$a} ሓደሽቲ መልእኽትታት ዘለዎ ዊንድዎ ንምርኣይ';
$string['shownotificationwindownonew'] = 'ወላሓደ ሓዱሽ ሓበሬታታት ዘይብሉ ዊንዶው ሓብሬታ ንምርኣይ';
$string['shownotificationwindowwithcount'] = '{$a} ሓደሽቲ ሓበሬታታት ዘለዎ ዊንዶው ሓብሬታ ንምርኣይ';
$string['togglemessagemenu'] = 'ተሰሓቢ መልእኽቲ ንምግልባጥ';
$string['togglenotificationmenu'] = 'ሜኑ ሓበሬታታት ንምግልባጥ';
$string['totalconversations'] = '{$a} ድምር ምይይጣት';
$string['touserdoesntexist'] = 'ናብዚ ዘየለ መለለዪ ተጠቃማይ ({$a}) መልእኽቲ ምስዳድ ኣይከኣልን።';
$string['unabletomessage'] = 'ነዚ ተጠቃማይ መለእኽቲ ምስዳድ ኣይትኽእልን(ሊን)';
$string['unblock'] = 'ንዘይምዕጋት';
$string['unblockcontact'] = 'ተፀዋዓይ ንዘይምቁላፍ';
$string['unblockuser'] = 'ተጠቃማይ ንዘይሙቁላፍ';
$string['unblockuserconfirm'] = 'ን{$a} ንዘይምቁላፍ ርግፀኛ ዲና?';
$string['unknownuser'] = 'ዘይፍለጥ ተጠቃማይ';
$string['unmuteconversation'] = 'ንዘይምዕፋን';
$string['unreadconversations'] = 'ዘየትነበቡ {$a} ምይይጣት ኣለው';
$string['unreadmessages'] = 'ዘይተነበቡ {$a} መልእኽቲ ኣለው';
$string['unreadnewgroupconversationmessage'] = 'ሓዱሽ መልእኽቲ ካብ {$a->name} ኣብ {$a->conversationname}';
$string['unreadnewmessage'] = 'ሓዱሽ መልእኽቲ  ካብ {$a}';
$string['unreadnotification'] = 'ዘይተነበበ መፍለጢ: {$a}';
$string['unreadnotifications'] = 'ዘይተነበቡ {$a} ሓበሬታታት ኣለው';
$string['useentertosend'] = 'ንምስዳድ enter ንጠቐም';
$string['usercantbemessaged'] = 'ብምኽናይት ምርጫታት መልእኽቲ ንዚ {$a} መለእኽቲ ምስዳድ\\ዘይምስዳድ ኣይከኣልን። ከም ተፀዋዓይ ገይርካ ብምውሳኽ ከምብሓድሽ እንተዝፍተን።';
$string['userwouldliketocontactyou'] = '{$a} ክረኽበካ(ኪ) ይደሊ ኣሎ';
$string['viewfullnotification'] = 'ምሉእ ሓበሬታ ንምርኣይ';
$string['viewmessageswith'] = 'መልእኽቲ ብ{$a} ንምርኣይ';
$string['viewnotificationresource'] = 'ንምቕፃል ናብ: {$a}';
$string['viewunreadmessageswith'] = 'ዘይተነበቡ መልእኽቲ ብ{$a} ንምርኣይ';
$string['wouldliketocontactyou'] = 'ምሳኻ(ኺ) ክራኸብ ይደሊ(ትደሊ)';
$string['writeamessage'] = 'መለእኽቲ ንምፅሓፍ...';
$string['you'] = 'ንስኻ(ኺ):';
$string['youhaveblockeduser'] = 'ነዚ ተጠቃማይ ዓጊትካዮ(ክዮ) ኢኻ(ኺ)።';
$string['yourcontactrequestpending'] = 'ዝተጠለበ ፃውዒት ምስ {$a} ኣብ መፅንሒ እዩ ዘሎ';
