<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'user', language 'ti', version '4.2'.
 *
 * @package     user
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcondition'] = 'ኩነታት ንምውሳኽ';
$string['adverbfor_and'] = 'ን';
$string['adverbfor_andnot'] = 'ን';
$string['adverbfor_or'] = 'ወይ';
$string['applyfilters'] = 'መመመዪታት ንምትግባር';
$string['clearfilterrow'] = 'ናይ መመመዪ መደዳ ንምውጋድ';
$string['clearfilters'] = 'መመመዪታት ንምግላህ';
$string['clearfilterselection'] = '"{$a}" ካብ መመመዪ ንምግላህ';
$string['countparticipantsfound'] = '{$a} ዝተረኸቡ ተሳተፍቲ';
$string['filterbykeyword'] = 'ቁልፊቃላት';
$string['filterrowlegend'] = 'ንምማይ {$a}';
$string['filtersetmatchdescription'] = 'ልዕሊ ሓደ ዝኾኑ መመመዪታት ከመይ ኢሎም ይጣመሩ';
$string['filtertype'] = 'ዓይነት መመመዪታት';
$string['match'] = 'ኣምሳል';
$string['matchofthefollowing'] = 'ካብዞም ዝስዕቡ:';
$string['moodlenetprofile'] = 'መግለፂ MoodleNet';
$string['moodlenetprofile_help'] = 'እዚ ቦታ መግለፂ MoodleNet ምስ ሙድል ዘላግብ እዩ። ተፀባዪ WebFinger-compliant URI እዩ ክኸውን።';
$string['placeholdertype'] = 'ዓይነት...';
$string['placeholdertypeorselect'] = 'ዓይነት ወይ ንምምራፅ...';
$string['privacy:courserequestpath'] = 'ዝተጠለቡ ዓይነታት ትምህርቲ';
$string['privacy:descriptionpath'] = 'ዝርዝር ግላዊ መግለፂ';
$string['privacy:devicespath'] = 'መሳርሕታት ተጠቃሚ';
$string['privacy:draftfilespath'] = 'ንድፊ ፋይላት';
$string['privacy:lastaccesspath'] = 'እዚ ዓይነት ትምህርቲ ንመወዳእታ ግዜ ዝተኸፈተሉ ዕለት።';
$string['privacy:metadata:address'] = 'ኣድራሻ ተጠቃማይ።';
$string['privacy:metadata:aim'] = 'ናይ ተጠቃማይ መፍለዪ AIM';
$string['privacy:metadata:alternatename'] = 'ኣማራፂ ሽም ተጠቃማይ።';
$string['privacy:metadata:appid'] = 'መለለዪ app፣ በብኣብዝሓ ንcom.moodle.moodlemobile ዝመሳሰል እዩ።';
$string['privacy:metadata:auth'] = 'መረጋገፂ plugin ንናይዚ ተጠቃማይ መዝገብ ዘገልግል።';
$string['privacy:metadata:calendartype'] = 'መማረፂ ናይ ከመይ ዓይነት ዓውደ ኣዋርሕ ከምእንጥቀም';
$string['privacy:metadata:category'] = 'መፍለዪ ምድብ';
$string['privacy:metadata:city'] = 'ሽም ከተማ ተጠቃማይ።';
$string['privacy:metadata:confirmed'] = 'እንድሕር እዚ ተጠቃማይ ዝነቐሐ ወይ ዘይንቐሐ ኮይኑ።';
$string['privacy:metadata:country'] = 'ተጠቃማይ ናብዚ ዝኣተወሉ ሃገር።';
$string['privacy:metadata:courseid'] = 'መለለዪ ቁፅሪ ዓይነት ትምህርቲ';
$string['privacy:metadata:currentlogin'] = 'ናይሐዚ ሎጊን እዚ ተጠቃማይ።';
$string['privacy:metadata:data'] = 'ምስ ባዕላዊ ቦታ ተጠቃማይ ዝዛመዱ መረዳእታ።';
$string['privacy:metadata:deleted'] = 'ተጠቃማይ ከምዝተወገደ ወይ ከምዘይተወገደ ዘርእይ ሰንደቕ።';
$string['privacy:metadata:department'] = 'እዚ ተጠቃሚ ዝርከበሉ ክፍሊ።';
$string['privacy:metadata:description'] = 'ሓፈሻዊ ዝርዝር እዚ ተጠቃማይ።';
$string['privacy:metadata:devicename'] = 'ሽም መሳርሒ፣ occam ወይ iPhone ወዘተ..';
$string['privacy:metadata:devicetablesummary'] = 'እዚ ሰደቃ ዝሕሶ ናይ ተጠቃማይ መሳርሒ ሞባይል ሓበሬታ ኮይኑ፣ ኣገደስቲ ሓበሬታታ ንምስድዳ ይጠቅም';
$string['privacy:metadata:email'] = 'ሓበሬታ An email address for contact.';
$string['privacy:metadata:emailstop'] = 'መመራፂ ናብ ተጠቃሚ ንዝስደድ ሓበሬታ ንምልማስ።';
$string['privacy:metadata:fieldid'] = 'ምስ ናይ ተጠቃማይ ባዕላዊ ቦታ ዝዛመድ መለለዪ።';
$string['privacy:metadata:filelink'] = 'ኣብቲ ሰደቓ ፋይላት ዝተኸዘኑ ብዙሕ ዓይነታት ፋይላት ኣለው።';
$string['privacy:metadata:firstaccess'] = 'በዚ ተጠቃማይ እታ ፈላመይቲ ናብዚ ገፅ።';
$string['privacy:metadata:firstip'] = 'ፈላማይ ዝተመዝገበ ኣድራሻ IP';
$string['privacy:metadata:firstname'] = 'ፈላማይ ሽም ተጠቃማይ።';
$string['privacy:metadata:firstnamephonetic'] = 'ዝርዝር ብዛዕባ ፎኖቲክ ፈልማይ ሽም ተጠቃማይ።';
$string['privacy:metadata:fullname'] = 'ምሉእ ሽም እዚ ዓይነት ትምህርቲ።';
$string['privacy:metadata:hash'] = 'hash ናይዝሓለፈ መሕለፊ ቃል።';
$string['privacy:metadata:icq'] = 'ቁፅሪ ICQ ተጠቃማይ';
$string['privacy:metadata:id'] = 'መለለዪ ቁፅሪ ዓይነት ትምህርቲ';
$string['privacy:metadata:idnumber'] = 'ብትካል ዝተወሃበ መለለዪ ቑፅሪ';
$string['privacy:metadata:imagealt'] = 'ኣማራፂ ፅሑፍ ምስሊ ተጠቃማይ።';
$string['privacy:metadata:infotablesummary'] = 'ባዕላዊ ሓብሬታ ተጠቃማይ ይኽዝን።';
$string['privacy:metadata:institution'] = 'እዚ ተጠቃማይ(ሚት) ኣባል ዝኾኖ(ነቶ) ትካል።';
$string['privacy:metadata:lang'] = 'ምርጫ ተጠቃማይ እዚ ዝረአ ዘሎ ቋንቋ';
$string['privacy:metadata:lastaccess'] = 'በዚ ተጠቃማይ ናብዚ ገፅ ንምወዳእታ ዝተኣተወሉ ግዜ።';
$string['privacy:metadata:lastaccesstablesummary'] = 'ሓበሬታ ብዛዕባ ተጠቃማይ ንመወዳእታ ነዚ ዓይነት ትምህርቲ ናብዚ ገፅ ተኣትዩ ዝተኸፈተሉ ግዜ።';
$string['privacy:metadata:lastip'] = 'ናይ መወዳእታ ኣድራሻ IP ተጠቃማይ።';
$string['privacy:metadata:lastlogin'] = 'ናይ መወዳእታ ሎጊን ተጠቃማይ';
$string['privacy:metadata:lastname'] = 'ሽም ኣቦ ተጠቃማይ።';
$string['privacy:metadata:lastnamephonetic'] = 'ዝርዝር ብዛዕባ ፎኖቲክ ሽም ተጠቃማይ ተጠቃማይ።';
$string['privacy:metadata:maildigest'] = 'ስንድኦት ፅሟቕ መይል ተጠቃማይ።';
$string['privacy:metadata:maildisplay'] = 'መርጫ ብዛዕባ ኣድራሻ ኢመይል ብኻልኦት ተጠቀምቲ ምርኣይን ዝየምርኣይን።';
$string['privacy:metadata:middlename'] = 'መኣኸላይ ሽም ተጠቃማይ';
$string['privacy:metadata:mnethostid'] = 'መለለዪ ናይ MNet host እንድሕር ኣብ ጥቕሚ ውዒሉ';
$string['privacy:metadata:model'] = 'ሽም መሳርሒ, occam ወይ iPhone ወዘተ..';
$string['privacy:metadata:moodlenetprofile'] = 'ግላዊ መግለፂ MoodleNet ተጠቃማይ';
$string['privacy:metadata:msn'] = 'መለለዪ MSN ተጠቃማይ';
$string['privacy:metadata:my_pages'] = 'ናይ ተጠቀምቲ ገፅ - ዳሽቦርድ and ግላዊ መግለፂ። እዚ ሰደቓ ግላዊ መረዳእታ ዘየካተተ ኮንይኑ ናብ ብሎካት ዳሽቦርድ ተጠቀምቲ ዘላግብ ጥራሕ እዩ';
$string['privacy:metadata:my_pages:name'] = 'ሽም ገፅ';
$string['privacy:metadata:my_pages:private'] = 'እዚ ገፅ ግላዊ (ዳሽቦርድ) ወይ ህዝባዊ(ግላዊ ገፅ)ይኹን';
$string['privacy:metadata:my_pages:userid'] = 'ተጠቃማይ እዚ ገፅ ወይ 0 ናይዚ ንቡራዊታት እዚ ገፅ';
$string['privacy:metadata:password'] = 'ናብዚ ሲስተም ሎግ ንምግባር መሕለፊ ቃላ ናይዚ ተጠቃማይ።';
$string['privacy:metadata:phone'] = 'ስልኪ ቑፅሪ ተጠቃማይ።';
$string['privacy:metadata:picture'] = 'ዝርዝር ናይዚ ምስሊ ምስ እዚ ተጠቃማይ ዝተኣሳሰሩ እዮም።';
$string['privacy:metadata:platform'] = 'መድረኽ መሳርሒ፣ Android ወይ iOS ወዘተ';
$string['privacy:metadata:policyagreed'] = 'ተጠቃማይ ምስ ፖሊሲ እዚ ገፅ ከምዝተሰማመዐ ዘርእይ ሰንደቕ';
$string['privacy:metadata:reason'] = 'ምኽንያት ጠለብ እዚ ዓይነት ትህምርቲ።';
$string['privacy:metadata:requester'] = 'ነዚ ዓይነት ትምህርቲ ዝጠለበ መለለዪ ተጠቃማይ';
$string['privacy:metadata:requestsummary'] = 'ሓበሬታ ብዛዕባ ብተጠቀምቲ ዝተጠለቡ ዓይነታት ትምህርቲ ይኽዝን።';
$string['privacy:metadata:secret'] = 'ሚስጥር.. ርግፀኛ ዘይኮነ.';
$string['privacy:metadata:sessdata'] = 'session ትሕዝቶ';
$string['privacy:metadata:sessiontablesummary'] = 'ማዕኸንዴታ ዝተመርኮዘ መኸዘኒ session';
$string['privacy:metadata:shortname'] = 'ሓፂር ሽም ዓይነት ትምህርቲ።';
$string['privacy:metadata:sid'] = 'መለለዪ session';
$string['privacy:metadata:skype'] = 'መፍለዪ Skype ተጠቃማይ';
$string['privacy:metadata:state'] = '0 ማለት ልሙድ session እዩ';
$string['privacy:metadata:summary'] = 'ዝርዝር መግለፂ ዓይነት ትምህርቲ።';
$string['privacy:metadata:suspended'] = 'ኣብዚ ሲስተም ንምጥቃም ዝተንጠልጠለ ተጠቃማይ እንድሕር ኮይኑ ዘርእይ ሰንደቕ።';
$string['privacy:metadata:theme'] = 'ምርጫ ተጠቃማይ theme ንምርኣይ';
$string['privacy:metadata:timeaccess'] = 'ናብዚ ዓይነት ዝተኣተወሉ ግዜ።';
$string['privacy:metadata:timecreated'] = 'እዚ መዝገብ ዝተፈጠረሉ ግዜ።';
$string['privacy:metadata:timemodified'] = 'እዚ መዝገብ ዝመሓየሸሉ ግዜ።';
$string['privacy:metadata:timerequested'] = 'ንፈላማ እዋን ተጠቃማይ ነዚ መሕለፊቃል ከምብሓዱሽ ንምቕያር ዝተጠየቐሉ ግዜ።';
$string['privacy:metadata:timererequested'] = 'ተጠቃማይ ነዚ መሕለፊቃል ከምብሓዱሽ ንምቕያር ዝተጠየቐሉ ግዜ።';
$string['privacy:metadata:timezone'] = 'ዞባ-ሰዓት ተጠቃሚ';
$string['privacy:metadata:token'] = 'ብሚስጥር ብምድላው ናብ ተጠቃማይ ኢመይል ተላኢኹ';
$string['privacy:metadata:trackforums'] = 'ኣማራፂ ናይ መድረኻት ምይይጥን ኣሰሮም ምክትታልን።';
$string['privacy:metadata:url'] = 'ምሲ እዚ ተጠቃማይ ዝተኣሳሰር URL';
$string['privacy:metadata:user_preferences'] = 'ኣማራፂታት ዝቐረበ ተጠቃሚ';
$string['privacy:metadata:user_preferences:name'] = 'ምርጫ ተጠቃሚ';
$string['privacy:metadata:user_preferences:userid'] = 'መለለዪ ተጠቃሚ';
$string['privacy:metadata:user_preferences:value'] = 'ምርጫ እሴት';
$string['privacy:metadata:userid'] = 'ምሲ እዚ ሰደቓ ዝተኣሳሰር መለለዪ ተጠቃማይ።';
$string['privacy:metadata:username'] = 'ሽምተጠቃማይ እዚ ተጠቃሚ';
$string['privacy:metadata:usertablesummary'] = 'እዚ ሰደቓ ኣውራ ግላዊ መረዳእታ ተጠቃማይ ዘቕምጥ እዩ።';
$string['privacy:metadata:uuid'] = 'UUID ናይ ሸያጣይ መሳርሒ';
$string['privacy:metadata:version'] = 'version መሳርሒ, 6.1.2, 4.2.2 etc..';
$string['privacy:metadata:yahoo'] = 'መፍለዪ Yahoo ተጠቃማይ።';
$string['privacy:passwordhistorypath'] = 'ታሪኽ መሕለፊቃል';
$string['privacy:passwordresetpath'] = 'ከምብሓዱሽ ዝተቐየሩ መሕለፊቃል';
$string['privacy:privatefilespath'] = 'ግላዊ ፋይላት';
$string['privacy:profileimagespath'] = 'ስእሊ ግላዊ መግለፂ';
$string['privacy:sessionpath'] = 'መረዳእታ Session';
$string['selectfiltertype'] = 'ንምምራፅ';
$string['target:upcomingactivitiesdue'] = 'ግዜ እዋን ቐፀልቲ ንጥፈታት';
$string['target:upcomingactivitiesdue_help'] = 'እዚ መብፅሒ ዘፈልፍሎ መዘኻኸሪ ግዜ እዋን ቐፀልቲ ንጥፈታት እዩ።';
$string['target:upcomingactivitiesdueinfo'] = 'ኩሎም ግዜ እዋን ቐፀልቲ ንጥፈታት ኣብዚ ተዘርዚሮም ኣለው። ተምሃሮ ነዞም ዝርዝራት ብቐጥታ ዝተቐበልዎም እዮም።';
